<nav class="pcoded-navbar">
    <div class="navbar-wrapper">
        <div class="navbar-brand header-logo">
            <a target="_blank"
               href="{% url 'home' %}" class="b-brand">
                <div class="b-bg">
                    <i class="feather icon-trending-up"></i>
                </div>
                <span class="b-title">Market Sentiment</span>
            </a>
            <a class="mobile-menu" id="mobile-collapse" href="javascript:"><span></span></a>
        </div>
        <div class="navbar-content scroll-div">
            <ul class="nav pcoded-inner-navbar">
                <li class="nav-item pcoded-menu-caption">
                    <label>Navigation</label>
                </li>
                <li data-username="dashboard Default Ecommerce CRM Analytics Crypto Project"
                >
                    <a href="/dashboard/" class="nav-link "><span class="pcoded-micon"><i class="feather icon-home"></i></span><span
                            class="pcoded-mtext">Dashboard</span></a>
                </li>
                <li class="nav-item pcoded-menu-caption">
                    <label>UI Element</label>
                </li>
                <li data-username="basic components Button Alert Badges breadcrumb Paggination progress Tooltip popovers Carousel Cards Collapse Tabs pills Modal Grid System Typography Extra Shadows Embeds"
                    class="nav-item pcoded-hasmenu">
                    <a href="javascript:" class="nav-link "><span class="pcoded-micon"><i class="feather icon-box"></i></span><span
                            class="pcoded-mtext">Components</span></a>
                    <ul class="pcoded-submenu">
                        <li class=""><a href="/ui-button.html" class="">Button</a></li>
                        <li class=""><a href="/ui-badges.html" class="">Badges</a></li>
                        <li class=""><a href="/ui-breadcrumb-pagination.html" class="">Breadcrumb & paggination</a></li>
                        <li class=""><a href="/ui-collapse.html" class="">Collapse</a></li>
                        <li class=""><a href="/ui-tabs.html" class="">Tabs & pills</a></li>
                        <li class=""><a href="/ui-typography.html" class="">Typography</a></li>
                        <li class=""><a href="/ui-icons.html" class="">Feather<span
                                class="pcoded-badge label label-danger">NEW</span></a></li>
                    </ul>
                </li>
                <li class="nav-item pcoded-menu-caption">
                    <label>Forms & table</label>
                </li>
                <li data-username="form elements advance componant validation masking wizard picker select"
                    class="nav-item {% if 'ui-forms' in segment %} active {% endif %}">
                    <a href="/ui-forms.html" class="nav-link "><span class="pcoded-micon"><i
                            class="feather icon-file-text"></i></span><span
                            class="pcoded-mtext">Form elements</span></a>
                </li>
                <li data-username="Table bootstrap datatable footable"
                    class="nav-item {% if 'ui-tables' in segment %} active {% endif %}">
                    <a href="/ui-tables.html" class="nav-link "><span class="pcoded-micon"><i
                            class="feather icon-server"></i></span><span class="pcoded-mtext">Table</span></a>
                </li>
                <li class="nav-item pcoded-menu-caption">
                    <label>Chart & Maps</label>
                </li>
                <li data-username="Charts Morris"
                    class="nav-item {% if 'charts-morris' in segment %} active {% endif %}">
                    <a href="/charts-morris.html" class="nav-link "><span class="pcoded-micon"><i
                            class="feather icon-pie-chart"></i></span><span class="pcoded-mtext">Chart</span></a></li>
                <li data-username="Maps Google"
                    class="nav-item {% if 'maps-google' in segment %} active {% endif %}">
                    <a href="/maps-google.html" class="nav-link "><span class="pcoded-micon"><i
                            class="feather icon-map"></i></span><span class="pcoded-mtext">Maps</span></a></li>
                <li class="nav-item pcoded-menu-caption">
                    <label>Pages</label>
                </li>
                <li data-username="Authentication Sign up Sign in reset password Change password Personal information profile settings map form subscribe"
                    class="nav-item pcoded-hasmenu">
                    <a href="javascript:" class="nav-link "><span class="pcoded-micon"><i class="feather icon-lock"></i></span><span
                            class="pcoded-mtext">Authentication</span></a>
                    <ul class="pcoded-submenu">
                        <li class=""><a href="/auth-reset-pass.html" class="">Reset Pass</a></li>
                        <li class=""><a href="/login.html" class="">Login (template)</a></li>
                        <li class=""><a href="/register.html" class="">Register (template)</a></li>
                    </ul>
                </li>
                <li data-username="Sample Page"
                    class="nav-item {% if 'page-blank' in segment %} active {% endif %}">
                    <a href="/page-blank.html" class="nav-link"><span class="pcoded-micon"><i
                            class="feather icon-sidebar"></i></span><span class="pcoded-mtext">Sample page</span></a>
                </li>
                <li data-username="Sample Page" class="nav-item"><a href="/page-404.html" class="nav-link"><span
                        class="pcoded-micon"><i class="feather icon-sidebar"></i></span><span class="pcoded-mtext">Error 404</span></a>
                </li>

                <li data-username="Disabled Menu" class="nav-item">
                    <a href="{% url 'logout' %}" class="nav-link">
                        <span class="pcoded-micon"><i class="feather icon-power"></i></span><span class="pcoded-mtext">Logout</span>
                    </a>
                </li>
            </ul>
        </div>
    </div>
</nav>
